/*
    Document   : stylesheet_ordinary
    Created on : 5.7.2009, 1:47:21
    Author     : scool
    Description:
        Purpose of the stylesheet follows.
*/

/*
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#imgPreviewWithStyles {
    background: #FFF;
    border: 1px solid #000000;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 5px;
    z-index: 999;
}

.productBGcolored {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}



/*
  1) links and URL
*/

a.current {
  color: black;
  font-weight: bold;
}

.themeBorder {
    border: 1px solid #FC9E9E;
}
.backGround {
    background-color: #FFECEC;
}
.backGround-attention{
    background-color: #FFEBCC;FED9D9
}
.backGround-warning{
    background-color: #FED9D9;
}
.boxHeading {
    font-weight: Bold;
    font-size: 9pt;
    padding: 2px 4px 2px 4px;
}

/*
  2) ALIGNS , PADDING , MARGIN
*/

.right {
    text-align: right;
}

.left {
    text-align: left;
}
.padding, .padding td {
    padding: 2px 4px 2px 4px;
}
.bottomPadding {
    padding-bottom: 4px;
}
.topPadding {
    padding-top: 4px;
}

/*
    3) bacgrounds
*/

.dottedBottom td {
    background: url('../images/user_account/sep_dotted.gif') bottom center repeat-x;
}
